org.eclipse.emf.cdo.server.security

## Interface ISecurityManager.RealmOperation

- Enclosing interface:
    ISecurityManager

      public static interface ISecurityManager.RealmOperation

  Modifies a security `realm` in a safe transaction.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `execute(Realm realm)`

- - ### Method Detail

    - #### execute

          void execute(Realm realm)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html